{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "8ec5aa4fe3421d6c8cea",
  "position": {
    "x": 260,
    "y": 115.83333333333334,
    "z": 2000,
    "height": 1530.8109221007155,
    "width": 1647.9246658566221,
    "tabOrder": 5000
  },
  "visualGroup": {
    "displayName": "Free Report",
    "groupMode": "ScaleMode"
  }
}